Subject: Re: [devuan-dev] bug#500: bug#500: Package: usbmuxd calls systemd in its udev rules so it will never start in Devuan

From: [email-masked]
Date: Thu, 30 Jul 2020 22:37:57 -0500

On 2020-07-30 21:25, Vernon Van Steenkist wrote:
> 
> However, today I found out that there is a friends of devuan wiki and
> I now think that may be a better place. I don't know the relationship
> between friends of devuan and the main devuan project and why I could
> find no link to this wiki on the devuan.org web site. Is there a risk
> that the friends of devuan could become the fiends of devuan :) ?
> 
> What do you think?
> 

All the links to the FoD wiki have been removed because a wiki requires 
hands on and no one has stepped up to do that consistently.  Several 
years ago someone was going to set up a new media wiki format. That 
never happened. Then more recently there was another offer to set up a 
different wiki format but again, nothing materialized.  Sadly, until we 
have a reliable, long-term wiki-whisperer to tend it, I don't see a wiki 
being a viable option.

golinux